// flow-typed signature: 892ab5abf6446d3910a818b7de03817a
// flow-typed version: <<STUB>>/start-server-and-test_v^1.7.11/flow_v0.82.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'start-server-and-test'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'start-server-and-test' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'start-server-and-test/bin/start' {
  declare module.exports: any;
}

declare module 'start-server-and-test/src/index' {
  declare module.exports: any;
}

declare module 'start-server-and-test/src/utils' {
  declare module.exports: any;
}

// Filename aliases
declare module 'start-server-and-test/bin/start.js' {
  declare module.exports: $Exports<'start-server-and-test/bin/start'>;
}
declare module 'start-server-and-test/src/index.js' {
  declare module.exports: $Exports<'start-server-and-test/src/index'>;
}
declare module 'start-server-and-test/src/utils.js' {
  declare module.exports: $Exports<'start-server-and-test/src/utils'>;
}
